WSNotification::Elements::Renew(3pm)

NAME
WSNotification::Elements::Renew

DESCRIPTION
Perl data type class for the XML Schema defined element Renew from the namespace http://docs.oasis-open.org/wsn/b-2.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   TerminationTime

     $element->set_TerminationTime($data);
     $element->get_TerminationTime();

METHODS

  new
 my $element = WSNotification::Elements::Renew->new($data);

Constructor. The following data structure may be passed to new():

 {
   TerminationTime => $some_value, # AbsoluteOrRelativeTimeType
 },

AUTHOR
Generated by SOAP::WSDL